
/* Class = "UILabel"; text = "朋友圈和状态"; ObjectID = "Ipe-2D-Ljk"; */
"Ipe-2D-Ljk.text" = "Moment permissions";

/* Class = "UILabel"; text = "不看他"; ObjectID = "Laq-QC-DXQ"; */
"Laq-QC-DXQ.text" = "Don't look at him";

/* Class = "UILabel"; text = "不让他看我"; ObjectID = "ZIE-oe-mQI"; */
"ZIE-oe-mQI.text" = "Don't let him look at me";
